/*
 * Least Cost Routing plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#ifndef __LCRCFG_H
#define __LCRCFG_H

#ifdef LCR_DEBUG
#define Dprintf(x...) printf(x);
#else
#define Dprintf(x...) ;
#endif

#define NUMBER_ENTRIES 34

// if you change the order/number of these entries be sure to do the same with the array bolow this one
// and don't forget the number in lcr.c!
static const char * destinationNames[]= {
                                "City",
                                "Near",
                                "National",
                                "D1-Net",
                                "D2-Net",
                                "E-plus-Net",
                                "O2-Net",
                                "Australia",
                                "Belgium",
                                "Bulgary",
                                "Danmark",
                                "Estonia",
                                "France",
                                "Greece",
                                "Great Britain",
                                "Italy",
                                "Canada",
                                "Latvia",
                                "Lithuania",
                                "Malta",
                                "Netherlands",
                                "Austria",
                                "Poland",
                                "Romania",
                                "Sweden",
                                "Switzerland",
                                "Slovakia",
                                "Slovenia",
                                "Spain",
                                "Czech Republic",
                                "Turkey",
                                "Hungary",
                                "USA (main)",
                                "Cyprus (greek)"
                  };

// if you change the order/number of these entries be sure to do the same with the array beyond this one
// and don't forget the number in lcr.c!
static const char * destinationUrlNames[]= {
                                "Ortsgesprch",
                                "Nahgesprch",
                                "Fern",
                                "D1-Netz",
                                "D2-Netz",
                                "E-plus-Netz",
                                "O2-Netz",
                                "Australien",
                                "Belgien",
                                "Bulgarien",
                                "Dnemark",
                                "Estland",
                                "Frankreich",
                                "Griechenland",
                                "Grobritannien",
                                "Italien",
                                "Kanada",
                                "Lettland",
                                "Litauen",
                                "Malta",
                                "Niederlande",
                                "sterreich",
                                "Polen",
                                "Rumnien",
                                "Schweden",
                                "Schweiz",
                                "Slowakei",
                                "Slowenien",
                                "Spanien",
                                "Tschechische Republik",
                                "Trkei",
                                "Ungarn",
                                "USA (haupt)",
                                "Zypern (griechisch)"
                  };

struct cLcrConfig
{
public:
    cLcrConfig(void);
    int hidemenu;
    int theme;
    int preferredEntry;
    int otherDisplays;
    int highlightEntry;
    int updateinterval;
    int osdheight;
    int osdoffsetX;
    int osdoffsetY;
    int zoomIn;
    int logoFrame;
    int destination[10];
};

extern cLcrConfig lcrConfig;

enum eLcrThemes
{
    eLcrThemeClassic,
    eLcrThemeElchi,
    eLcrThemeDeepBlue,
    eLcrThemeMoronimo,
    eLcrThemeMaxNumber
};

struct cLcrTheme
{
    int clrBackground;
    int clrTitleBackground;
    int clrTitleText;
    int clrActiveText;
    int clrInactiveText;
    int clrRed;
    int clrYellow;
    int clrGreen;
};

extern const cLcrTheme lcrTheme[eLcrThemeMaxNumber];
extern char *ScriptName;

#endif // __LCRCFG_H
