/*
 * Least Cost Routing plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#include "lcri18n.h"

const tI18nPhrase Phrases[] = {
  { "Displays telephone rates on OSD", // English
    "Zeigt Telefontarife auf OSD an", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Least Cost Routing", // English
    "Billiger telefonieren", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Source", // English
    "Quelle", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Loading tariff data", // English
    "Lade Tarifdaten", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "basic", // English
    "Standard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "perus", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "standard", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "City", // English
    "Ort", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Near", // English
    "Nah", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "National", // English
    "Fern", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "D1-Net", // English
    "D1-Netz", // Deutsch
    "D1", // Slovenski
    "D1", // Italiano
    "D1", // Nederlands
    "D1", // Portugus
    "D1", // Franais 
    "D1", // Norsk
    "D1", // suomi
    "D1", // Polski   
    "D1", // Espaol  
    "D1", //  (Greek)
    "D1", // Svenska
    "D1", // Romaneste
    "D1", // Magyar  
    "D1", // Catal  
    "D1", //  (Russian)
    "D1", // Hrvatski (Croatian)
    "D1", // Eesti
    "D1", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "D2-Net", // English
    "D2-Netz", // Deutsch
    "D2", // Slovenski
    "D2", // Italiano
    "D2", // Nederlands
    "D2", // Portugus
    "D2", // Franais 
    "D2", // Norsk
    "D2", // suomi
    "D2", // Polski   
    "D2", // Espaol  
    "D2", //  (Greek)
    "D2", // Svenska
    "D2", // Romaneste
    "D2", // Magyar  
    "D2", // Catal  
    "D2", //  (Russian)
    "D2", // Hrvatski (Croatian)
    "D2", // Eesti
    "D2", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "E-plus-Net", // English
    "E-plus-Netz", // Deutsch
    "E-plus-Net", // Slovenski
    "E-plus-Net", // Italiano
    "E-plus-Net", // Nederlands
    "E-plus-Net", // Portugus
    "E-plus-Net", // Franais 
    "E-plus-Net", // Norsk
    "E-plus-Net", // suomi
    "E-plus-Net", // Polski   
    "E-plus-Net", // Espaol  
    "E-plus-Net", //  (Greek)
    "E-plus-Net", // Svenska
    "E-plus-Net", // Romaneste
    "E-plus-Net", // Magyar  
    "E-plus-Net", // Catal  
    "E-plus-Net", //  (Russian)
    "E-plus-Net", // Hrvatski (Croatian)
    "E-plus-Net", // Eesti
    "E-plus-Net", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "O2-Net", // English
    "O2-Netz", // Deutsch
    "O2", // Slovenski
    "O2", // Italiano
    "O2", // Nederlands
    "O2", // Portugus
    "O2", // Franais 
    "O2", // Norsk
    "O2", // suomi
    "O2", // Polski   
    "O2", // Espaol  
    "O2", //  (Greek)
    "O2", // Svenska
    "O2", // Romaneste
    "O2", // Magyar  
    "O2", // Catal  
    "O2", //  (Russian)
    "O2", // Hrvatski (Croatian)
    "O2", // Eesti
    "O2", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Price", // English
    "Preis", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Pulse", // English
    "Takt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Classic", // English
    "Klassischer", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "Klassinen", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Klassikaline", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Elchi", // English
    "Elchi", // Deutsch
    "Elchi", // Slovenski
    "Elchi", // Italiano
    "Elchi", // Nederlands
    "Elchi", // Portugus
    "Elchi", // Franais 
    "Elchi", // Norsk
    "Elchi", // suomi
    "Elchi", // Polski   
    "Elchi", // Espaol  
    "Elchi", //  (Greek)
    "Elchi", // Svenska
    "Elchi", // Romaneste
    "Elchi", // Magyar  
    "Elchi", // Catal  
    "Elchi", //  (Russian)
    "Elchi", // Hrvatski (Croatian)
    "Elchi", // Eesti
    "Elchi", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "DeepBlue", // English
    "DeepBlue", // Deutsch
    "DeepBlue", // Slovenski
    "DeepBlue", // Italiano
    "DeepBlue", // Nederlands
    "DeepBlue", // Portugus
    "DeepBlue", // Franais 
    "DeepBlue", // Norsk
    "DeepBlue", // suomi
    "DeepBlue", // Polski   
    "DeepBlue", // Espaol  
    "DeepBlue", //  (Greek)
    "DeepBlue", // Svenska
    "DeepBlue", // Romaneste
    "DeepBlue", // Magyar  
    "DeepBlue", // Catal  
    "DeepBlue", //  (Russian)
    "DeepBlue", // Hrvatski (Croatian)
    "DeepBlue", // Eesti
    "DeepBlue", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Moronimo", // English
    "Moronimo", // Deutsch
    "Moronimo", // Slovenski
    "Moronimo", // Italiano
    "Moronimo", // Nederlands
    "Moronimo", // Portugus
    "Moronimo", // Franais 
    "Moronimo", // Norsk
    "Moronimo", // suomi
    "Moronimo", // Polski   
    "Moronimo", // Espaol  
    "Moronimo", //  (Greek)
    "Moronimo", // Svenska
    "Moronimo", // Romaneste
    "Moronimo", // Magyar  
    "Moronimo", // Catal  
    "Moronimo", //  (Russian)
    "Moronimo", // Hrvatski (Croatian)
    "Moronimo", // Eesti
    "Moronimo", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Frame around Logo", // English
    "Rahmen ums Logo", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Hide main menu entry", // English
    "Hauptmeneintrag verstecken", // Deutsch
    "", // Slovenski
    "Nascondi voce men", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Piilota valinta pvalikosta", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "    ", //  (Russian)
    "", // Hrvatski (Croatian)
    "Peida valik peamens", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Horizontal offset", // English
    "Abstand links", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Vertical offset", // English
    "Abstand oben", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Zoom-in", // English
    "Reinzoomen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Theme", // English
    "Aussehen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Video Format", // English
    "Bildformat", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuvaformaatti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "Videoformaat", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "PAL", // English
    "PAL", // Deutsch
    "PAL", // Slovenski
    "PAL", // Italiano
    "PAL", // Nederlands
    "PAL", // Portugus
    "PAL", // Franais
    "PAL", // Norsk
    "PAL", // suomi
    "PAL", // Polski
    "PAL", // Espaol
    "PAL", //  (Greek)
    "PAL", // Svenska
    "PAL", // Romaneste
    "PAL", // Magyar
    "PAL", // Catal
    "PAL", //  (Russian)
    "PAL", // Hrvatski (Croatian)
    "PAL", // Eesti
    "PAL", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "NTSC", // English
    "NTSC", // Deutsch
    "NTSC", // Slovenski
    "NTSC", // Italiano
    "NTSC", // Nederlands
    "NTSC", // Portugus
    "NTSC", // Franais
    "NTSC", // Norsk
    "NTSC", // suomi
    "NTSC", // Polski
    "NTSC", // Espaol
    "NTSC", //  (Greek)
    "NTSC", // Svenska
    "NTSC", // Romaneste
    "NTSC", // Magyar
    "NTSC", // Catal
    "NTSC", //  (Russian)
    "NTSC", // Hrvatski (Croatian)
    "NTSC", // Eesti
    "NTSC", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Display on lcdproc & co.", // English
    "Zeige Daten auf lcdproc & co.", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Preferred entry", // English
    "Bevorzugter Eintrag", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Highlight entry", // English
    "Eintrag hervorheben", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Top-5 for", // English
    "Top-5 fr", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Prefix", // English
    "Vorw.", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Australia", // English
    "Australien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Belgium", // English
    "Belgien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Bulgary", // English
    "Bulgarien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Danmark", // English
    "Dnemark", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Estonia", // English
    "Estland", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "France", // English
    "Frankreich", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Greece", // English
    "Griechenland", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Great Britain", // English
    "Grobritannien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Italy", // English
    "Italien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Canada", // English
    "Kanada", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Latvia", // English
    "Lettland", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Lithuania", // English
    "Litauen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Malta", // English
    "Malta", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Netherlands", // English
    "Niederlande", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Austria", // English
    "sterreich", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Poland", // English
    "Polen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Romania", // English
    "Rumnien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Sweden", // English
    "Schweden", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Switzerland", // English
    "Schweiz", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Slovakia", // English
    "Slowakei", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Slovenia", // English
    "Slowenien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Spain", // English
    "Spanien", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Czech Republic", // English
    "Tschechische Republik", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Turkey", // English
    "Trkei", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Hungary", // English
    "Ungarn", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "USA (main)", // English
    "USA (haupt)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Cyprus (greek)", // English
    "Zypern (griechisch)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 0", // English
    "Rufziel 0", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 1", // English
    "Rufziel 1", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 2", // English
    "Rufziel 2", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 3", // English
    "Rufziel 3", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 4", // English
    "Rufziel 4", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 5", // English
    "Rufziel 5", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 6", // English
    "Rufziel 6", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 7", // English
    "Rufziel 7", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 8", // English
    "Rufziel 8", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { "Destination 9", // English
    "Rufziel 9", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
#if VDRVERSNUM >= 10342
    "", // Czech
#endif
  },
  { NULL }
};
